petsc-3.7.1 2016-05-15
Report Typos and Errors

# MATSOLVERPASTIX

A solver package providing direct solvers (LU) for distributed and sequential matrices via the external package PaStiX. Use ./configure --download-pastix --download-parmetis --download-metis --download-ptscotch to have PETSc installed with PasTiX Many br

Use -pc_type lu -pc_factor_mat_solver_package pastix to us this direct solver Many br

### Options Database Keys

| -mat_pastix_verbose <0,1,2> | - print level Many br
| -mat_pastix_threadnbr <integer> | - Set the thread number by MPI task. Many br

Many br

### See Also

PCFactorSetMatSolverPackage(), MatSolverPackage

Level:beginner
Location:src/mat/impls/aij/mpi/pastix/pastix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages